# Pagination (dapr-sdk-parent 1.10.0 API)

Package io.dapr.client.domain.query

## Class Pagination

- java.lang.Object
- - io.dapr.client.domain.query.Pagination

    public class Pagination
    extends Object

### Constructor Summary

Constructors
`Pagination​(int limit, String token)`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getLimit()`
`String` `getToken()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Pagination

    public Pagination​(int limit,
                      String token)

### Method Detail

#### getLimit

    public int getLimit()

#### getToken

    public String getToken()